body {
	margin : 0;
	padding : 0;
	background : #EAE7D6 url(../images/tlo_01.jpg);
}

#cookiesBox { background: #f9d78f; bottom: 0; color: #000000; left: 0; position: fixed; width: 100%; z-index: 9999; border-top: 2px solid #fce5b3; font-size: 11px; }
#cookiesBox a { color: #000000; text-decoration: underline; }
#cookiesBox2 { width: 960px; margin: 0 auto; position: relative; padding-top: 6px; padding-bottom: 6px; }
#cookiesBoxClose { float: right; color: #000000; text-decoration: underline; }
#cookiesBoxClose:hover { color: #000000; text-decoration: underline; }

.tlo {
	background : url(../images/tlo_02.jpg) top repeat-x;
}
.tlo_gora_lewa {
	background : url(../images/tlo_gora_lewa.jpg) top right no-repeat;
}
.tlo_gora_prawa {
	background : url(../images/tlo_gora_prawa.jpg) top left no-repeat;
}
.tab_tlo {
	background : #FFFFFF;
}
.stopka_tlo_1 {
	font-family : Tahoma;
	font-size : 10px;
	color : #FFFFFF;
	background : #0089E1 url(../images/tlo_stopka.jpg) left no-repeat;
	padding-left : 10px;
}
.stopka_tlo_2 {
	font-family : Tahoma;
	font-size : 10px;
	color : #FFFFFF;
	background : #0089E1;
	text-align : right;
	padding-right : 10px;
}
a.stopka_1:link, a.stopka_1:visited, a.stopka_1:active {
	font-family : Tahoma;
	font-size : 10px;
	color : #FFFFFF;
	text-decoration : underline;
}
a.stopka_1:hover {
	font-family : Tahoma;
	font-size : 10px;
	color : #340E71;
	text-decoration : underline;
}
a.stopka_2:link, a.stopka_2:visited, a.stopka_2:active {
	font-family : Tahoma;
	font-size : 10px;
	color : #340E71;
	text-decoration : none;
}
a.stopka_2:hover {
	font-family : Tahoma;
	font-size : 10px;
	color : #FFFFFF;
	text-decoration : underline;
}
.nawigacja_opis {
	font-family : Tahoma;
	font-size : 11px;
	font-weight : bold;
	color : #340E71;
	padding-left : 5px;
	padding-right : 5px;
}
a.nawig_1:link, a.nawig_1:visited, a.nawig_1:active {
	font-family : Tahoma;
	font-size : 11px;
	color : #F38000;
	text-decoration : none;
}
a.nawig_1:hover {
	font-family : Tahoma;
	font-size : 11px;
	color : #340E71;
	text-decoration : underline;
}
a.nawig_2:link, a.nawig_2:visited, a.nawig_2:active {
	font-family : Tahoma;
	font-size : 11px;
	color : #F38000;
	text-decoration : underline;
}
a.nawig_2:hover {
	font-family : Tahoma;
	font-size : 11px;
	color : #340E71;
	text-decoration : underline;
}

form {
	display : inline;
}
.szukaj_tabelka {
	background : #0089E1;
}
.szukaj_opis {
	font-family : Tahoma;
	font-size : 10px;
	font-weight : bold;
	color : #FFFFFF;
	padding-left : 1px;
}
.szukaj_kraj, .szukaj_dojazd {
	font-family : Tahoma;
	font-size : 10px;
	color : #000000;
	width : 176px;
	padding : 1px;
}
.szukaj_termin_od, .szukaj_termin_do {
	font-family : Tahoma;
	font-size : 10px;
	color : #000000;
	padding : 2px;
	width : 42px;
}
.szukaj_cena_od, .szukaj_cena_do {
	font-family : Tahoma;
	font-size : 10px;
	color : #000000;
	width : 74px;
	padding : 2px;
}

.tlo_pomarancz {
	background : #F38000;
}
.pole_szukaj {
	font-family : Tahoma;
	font-size : 11px;
	color : #000000;
	width : 124px;
	padding : 2px 3px 3px 3px;
	border : 1px solid #Fe9901;
}
.pole_email {
	font-family : Tahoma;
	font-size : 11px;
	color : #000000;
	width : 100%;
	padding : 2px 3px 3px 3px;
	border : 1px solid #Fe9901;
}
.tekstNewsletter {
	font-family : Tahoma;
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
	line-height : 14px;
}

a.stopka_ikonki:link, a.stopka_ikonki:visited, a.stopka_ikonki:active {
	font-family : Tahoma;
	font-size : 10px;
	color : #F28100;
	text-decoration : none;
}
a.stopka_ikonki:hover {
	font-family : Tahoma;
	font-size : 10px;
	color : #F28100;
	text-decoration : underline;
}

.oferty_tekst_1 {
	font-weight : bold;
	color : #0089E1;
}


p, div, td, ul, ol, li {
	font-family : Tahoma;
	font-size : 11px;
	color : #340E71;
	line-height : 15px;
}
a:link, a:visited, a:active {
	font-family : Tahoma;
	font-size : 11px;
	color : #F38000;
	text-decoration : none;
}
a:hover {
	font-family : Tahoma;
	font-size : 11px;
	color : #F38000;
	text-decoration : underline;
}
.tekst {
	font-family : Tahoma;
	font-size : 11px;
	color : #340E71;
	line-height : 15px;
}
.tabelka {
	font-family : Tahoma;
	font-size : 11px;
	color : #FFFFFF;
	line-height : 15px;
	background : #340E71;
}
.tabelka td {
	font-family : Tahoma;
	font-size : 11px;
	color : #FFFFFF;
	line-height : 15px;
	background : #340E71;
}
.zdjecie {
	border : 5px solid #340E71;
}
.zdjecie_ramka_1 {
	border : 2px solid #F3F3EB;
}
.zdjecie_ramka_2 {
	border : 3px solid #00883E;
}
.ok {
	font-weight : bold;
	text-align : center;
}
.blad {
	color : #FF0000;
	font-weight : bold;
	text-align : center;
}

.t_naglowek_1 {
	background : url(../images/t_naglowek_1.gif) left no-repeat;
}
.t_naglowek_2 {
	background : url(../images/t_naglowek_2.gif);
}
.t_naglowek_tekst {
	font-family : Arial;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	color : #0089E1;
	padding-left : 33px;
}
.b_naglowek_1 {
	background : url(../images/b_naglowek_1.gif) left no-repeat;
}
.b_naglowek_2 {
	background : url(../images/b_naglowek_2.gif);
}
.b_naglowek_tekst {
	font-family : Arial;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	color : #350F71;
	padding-left : 33px;
}
.b_naglowek_opis {
	font-family : Tahoma;
	font-size : 11px;
	color : #350F71;
	padding : 12px 0px 0px 12px;
}
.oszczegoly_1 {
	font-weight : bold;
	color : #F38100;
}
.oszczegoly_2 {
	color : #000000;
}
.rezerwacja_opis {
	font-weight : bold;
	text-align : right;
}
.rezerwacja_pole_text_wylaczone {
	font-family : Tahoma;
	font-size : 11px;
	color : #7C7C7C;
	width : 300px;
	background : #E1E1E1;
}
.rezerwacja_pole_text_termin {
	font-family : Tahoma;
	font-size : 11px;
	color : #000000;
	width : 80px;
	background : #FFFFFF;
}
.rezerwacja_pole_text_liczba_osob {
	font-family : Tahoma;
	font-size : 11px;
	color : #000000;
	width : 20px;
	background : #FFFFFF;
}
.rezerwacja_pole_text_wlaczone {
	font-family : Tahoma;
	font-size : 11px;
	color : #000000;
	width : 300px;
	background : #FFFFFF;
}
.rezerwacja_pole_textarea_wlaczone {
	font-family : Tahoma;
	font-size : 11px;
	color : #000000;
	width : 300px;
	height : 100px;
	background : #FFFFFF;
}

.galeria_00 {
	padding: 5px 0px 5px 0px;
	text-align: justify;
}
.galeria_01 {
	border: 3px solid #0089E1;
}
.galeria_02 {
	border: 1px solid #FFFFFF;
}
.galeria_03 {
	padding: 2px 0px 7px 0px;
	text-align: center;
}
/*
.ddmx {
	font-family : Tahoma;
	font-size : 11px;
	color : #F8F3EA;
	text-decoration : none;
}
.ddmx .item1, .item1:link, .item1:visited, .item1:active {
	position: relative;
}
.ddmx .item1:hover,
.ddmx .item1-active, .item1-active:link, .item1-active:visited, .item1-active:active,
.ddmx .item1-active:hover {

}
.ddmx .item2, .item2:link, .item2:visited, .item2:active,
.ddmx .item2:hover,
.ddmx .item2-active, .item2-active:link, .item2-active:visited, .item2-active:active,
.ddmx .item2-active:hover {
	font-family : Tahoma;
	font-size : 10px;
	color : #FFFFFF;
	text-decoration: none;
	text-align : left;
   padding: 4px 8px 5px 8px;
   display: block;
   white-space: nowrap;
   position: relative;
   z-index: 500;
   border-top : 1px solid #FFFFFF;
   background: #F38000;
	width: 130px;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #0089E1;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0px;
}
.ddmx .section {
	padding-top : 0px;
	border: 0px;
   position: absolute;
   visibility: hidden;
   z-index: -1;
}

* html .ddmx td { position: relative; }
*/

.ListaReferencje { margin: 0 auto; text-align: center; padding: 3px 0 3px 0;  }
.ListaReferencje li { list-style: none; display: inline;	margin: 0; padding: 0 2px 0 2px; }
.ListaReferencje li img { border: 1px solid #316293; }

.cennikLinia1T{width:500px; clear:both; text-align:center; }
.cennikLinia1T div{color:blue;}
.cennikLinia2T{width:500px; clear:both; text-align:center; }
.cennikLinia2T div{ color:green;}
.cennikLinia{width:500px; clear:both; text-align:center;}
.cennikLiniaNaglowek{width:500px; clear:both; border-bottom:1px solid black; text-align:center; font-weight: bold;}
.dataOd{width:50px; float:left; border:1px; }
.dataDo{width:50px; float:left; border:1px; }
.cena1{width:50px; float:left; border:1px; }
.cena2{width:50px; float:left; border:1px; }
.cena3{width:50px; float:left; border:1px; }
.cena4{width:50px; float:left; border:1px; }
.cena5{width:50px; float:left; border:1px; }
.cena6{width:50px; float:left; border:1px; }
.cena7{width:50px; float:left; border:1px; }
.cenaWaluta{width:30px; float:left; border:1px; }
.dlugosc{width:10px; float:left; border:1px; }

.porcjowanie{text-align:center;}



#mainMenu { background: #340e71; height: 33px; margin: 0 7px 0 7px; }
#mainMenu .mainPos { float: left; padding: 10px; font-weight: bold; }
#mainMenu .mainPos a { color: #FFFFFF; text-decoration: none; }
#mainMenu .mainPos a:hover { color: #fe9900; text-decoration: none; }






#nav {padding:0; margin:0; list-style:none; height:33px; position:relative; z-index:500; }
#nav span.active { color: #FFFFFF; }

#nav li:hover {position:relative; z-index:200;}
#nav li:hover ul.sub {left:1px; top:33px; background: #f38000;width:210px; height:auto; z-index:300;border-top:1px solid #FFFFFF;}
#nav li:hover ul.sub li {display:block; position:relative; float:left; width:210px; font-weight:normal;}
#nav li:hover ul.sub li a {display:block; font-size:11px; line-height:18px; width:194px;color:#FFFFFF; text-decoration:none;border-bottom:1px solid #f99f19;padding:4px 8px 4px 8px;float:none;height:auto;font-weight:normal;font-size:12px}
#nav li:hover ul.sub li a:hover  {background:#f99f19 ; color:#FFFFFF; }

#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul {left:210px; top:0px; background: #f38000; padding:0px; width:210px; z-index:400; height:auto; border-left: 1px solid #FFFFFF; }

#nav ul,
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
.njszk{color:#BDBDBD;font-size:13px;font-weight:bold;padding-top:8px;}
.njszk p{margin:0px;line-height:18px;color:#BDBDBD;}
.njszk h2{margin:0px;line-height:18px;}
.njszk a{color:#757575;font-size:13px;}